#INCLUDE /etc/fpc.cfg
#WRITE Compile Release Version

# Position Independent Code
-Cg
-k-pie

# Bind Now
-k-znow

# Show message numbers
-vq

# Unused units
-vm5023

# Unused parameters 
-vm5024

# Constant comparison
-vm4044

# Inline inherited
-vm3123

# Inlining disabled
-vm3124

# Inlining
-vm6058

# Unused private types
-vm5071

-O2

# Broken in FPC < 3.2.4
-OoNOPEEPHOLE

# Retain checks for safety
-Co
-CR
-Ci
-Cr
-Sa
